BODY {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT: 11px geneva, verdana, arial, sans-serif;
	scrollbar-base-color: #181F4E }


a:link {
	color: #006600;
	text-decoration: none;
}
a:visited {
	color: #006600;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
a:active {
	color: #FF9900;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 16px;
}
.listhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #660066;
}



FONT { COLOR: #666666; FONT: 13px geneva, verdana, arial, sans-serif; font-weight: normal }


.infotext { COLOR: #000033; FONT: 10px geneva, verdana, arial, sans-serif; font-weight: normal }


.menutext { COLOR: #000033; FONT: 12px geneva, verdana, arial, sans-serif; font-weight: normal }


.footertext { COLOR: #000000; FONT: 10px arial, geneva, verdana, sans-serif; font-weight: bold }


.title { COLOR: #003366; FONT: 15px verdana, arial, sans-serif; font-weight: bold }


.contacttitle { COLOR: #000000; FONT: 13px geneva, verdana, arial, sans-serif; font-weight: bold }


.logo {
	COLOR: #FFFFFF;
	FONT: 19px verdana, geneva, verdana, arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 3px;
	TEXT-DECORATION: none }


.slogan { COLOR: #000000;
	FONT: 12px geneva, verdana, arial, sans-serif;
	font-weight: bold;
	font-style: italic }

.formbutton { FONT: 12px arial, verdana, sans-serif }



.shadeform	{ FONT: 12px arial, verdana, sans-serif;
		WIDTH: 200PX;
		BORDER: #000000 1px solid}


.textarea	{ FONT: 12px arial, verdana, sans-serif;
		WIDTH: 250PX;
		HEIGHT: 100PX;
		BORDER: #000000 1px solid}


.dropdown {	COLOR: #333333;
		WIDTH: 200PX;
		FONT: 12px geneva, verdana, arial, sans-serif}

.just {text-align: justify;}


.TableText {
	font-size: 9px;
}
.TableTextSmall {
	font-size: 11px;
}
.TinyTableText {
	font-size: 7px;
}
.TableCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
}